Subject: Ticket Assigned - Re:You haven't collected order number 9603284802
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 20 Sep 2020 05:52:39 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:You haven't collected order number 9603284802 Dear Shoemart Team, Good morning, Could you please cancel my order as I am unable to collect delivery it's too far from me. Because by mistake I choose wrong location. And moreover I tried many times to Helpdeak and register my complain but no action until now. And I am very disappointed with Helpdeak service of shoe mart. If could you deliver the order on my location below so I am ready to receive. Otherwise cancel my order so I can reorder the items. Looking to hear from you positively. Thanks Abdul rauf Sent from my Huawei phone -------- Original message -------- From: SHOEMART <[email-masked]> Date: Sun, Sep 20, 2020, 8:01 AM To: Abdul rauf <[email-masked]> Subject: You haven't collected order number 9603284802 

 

 
 Pick it up in-store now

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Accessories
 
 Offers

 

 
 
 You haven't collected your order yet.
 Hi Abdul Rauf, your order number 9603284802 is still waiting for you at the following store. 

 

 Collect your order from:

 

 Centrepoint,
 City Mall

 Address :

 City Mall, 
 City Mall, Madinat Zayed, Ground Floor,
 Abu Dhabi,
 United Arab Emirates
 
 Phone Number: 8006927

 Working hours :
 
 Sunday-Saturday (10AM- 11PM)
 
 Get Directions

 

 
 Payment Method: 

 
 xxxx xxxx xxxx 1686 
 Abdul Rauf Subhani 

 

 

 Please collect it before OCTOBER 1st, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 
 Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 
 
 Order Details 
 
 Items Description Shipped Quantity

 

 

 
 SHOEMART 

 Lee Cooper Textured Thong Slippers 
 
 Color: Blue 

 
 
 Size: 
 42

 

 

 1

 

 

 

 SHOEMART 

 Textured Low Ankle Lace-Up Sneakers 
 
 Color: Grey 

 
 
 Size: 
 42

 

 

 1

 

 

 

 SHOEMART 

 Textured Low Ankle Lace-Up Sneakers 
 
 Color: Grey 

 
 
 Size: 
 40

 

 

 1

 

 

 

 SHOEMART 

 Lee Cooper Textured Thong Slippers 
 
 Color: Red 

 
 
 Size: 
 42

 

 

 1

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @ShoeMartMENA.

 

 
 Call us on 800-SHOEMART (800-74636278). 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1494763